CVE-2017-7202

CVE-2017-7202

http://ift.tt/2nkqsb5

Overview. Multiple Cross-Site Scripting (XSS) were discovered in SLiMS 7 Cendana before 2017-03-16. The vulnerabilities exist due to insufficient …

Google Alerts

via Google Alerts – Vulnerability http://ift.tt/2b943qF